@media screen and (min-width:1000px) {
  .logo_mobile {
    display:none;
}
  
#search_button,#search_text{border:0;float:left;height:42px}#header{background:#ab6f6f}ul{max-width:1200px;margin:auto}#wrap{padding-top:50px}nav{position:fixed;z-index:99;width:100%;background:#232323;height:50px;display:inline-block}nav li{float:left;list-style-type:none;position:relative}nav li a{font-size:16px;color:#fff;display:block;line-height:50px;padding:0 26px;text-decoration:none;border-left:1px solid #2e2e2e;text-shadow:0 0 1px rgba(255,255,255,.5)}nav li a:hover{background-color:#2e2e2e}#settings a{padding:18px;height:24px;font-size:10px;line-height:24px}#search{float:right;width:354px;margin:4px}


#search_text {
    width: 80%;
    padding: 15px 0 15px 20px;
    font-size: 16px;
    font-family: Montserrat,sans-serif;
    margin-right: 0;
    color: #fff;
    outline: 0;
    background: #464141;
    box-sizing: border-box;
    transition: all .15s;
}

::-webkit-input-placeholder{color:#c5bfbf;}:-moz-placeholder{color:#fff}::-moz-placeholder{color:#fff}:-ms-input-placeholder{color:#fff}
#search_text:focus{background:#495454;}


#search_button {
    background: url(https://designmodo.com/demo/dropdown-menu-search/search.png) center no-repeat #515252;
    width: 20%;
    padding: 0;
    text-align: center;
    cursor: pointer;
}
#options a{border-left:0 none}#options>a{background-image:url(https://designmodo.com/demo/dropdown-menu-search/triangle.png);background-position:85% center;background-repeat:no-repeat;padding-right:35px}.subnav{visibility:hidden;position:absolute;top:110%;right:0;width:200px;height:auto;opacity:0;transition:all .1s;background:#232323}.subnav li{float:none}.subnav li a{border-bottom:1px solid #2e2e2e}#options:hover .subnav{visibility:visible;top:100%;opacity:1}img.logo{padding-top:10px}nav li a.home{line-height:0}nav li a.home:hover{background-color:#232323}
}
@media screen and (max-width:1000px) {
  nav{
    background-color:#202427;display:inline-block;height:100vh;width:225px;left:-225px;z-index:1000}
  nav a{color: #e2f0f0;}
nav>ul>li {
    /* background: red; */
    padding: 5px 10px;
    border-bottom: 1px #3a3333 solid;
}
  #header,.hamburger,nav{position:fixed}*{box-sizing:border-box}
  #wrap{padding-top:40px}
  #header{background:#1d1b1b;z-index:999;width:100%;box-shadow:0 0 4px #657786;height:40px}
  .hamburger{z-index:9999;padding:5px}
  .hamburger:hover{cursor:pointer}
  .hamburger div{background-color:#fff;border-radius:1px;height:6px;width:30px}
  .hamburger div:not(:last-child){margin-bottom:5px}
  .cover,.hamburger,nav{-webkit-transition:-webkit-transform .3s;transition:transform .3s}
  .sidenav-active .cover,.sidenav-active .hamburger,.sidenav-active nav{-webkit-transform:translateX(225px);-ms-transform:translateX(225px);transform:translateX(225px)}
  #wrap{-webkit-transition:margin-left .3s;transition:margin-left .3s}
  
  
.logo_mobile {
    text-align: center;
}
  
  .logo_mobile >a>img {    padding-top: 5px;}
  
  
  
}